<?xml version="1.0" encoding="utf-8"?>
<h:html xmlns="http://www.w3.org/2002/xforms" xmlns:ev="http://www.w3.org/2001/xml-events" xmlns:h="http://www.w3.org/1999/xhtml" xmlns:jr="http://openrosa.org/javarosa" xmlns:odk="http://www.opendatakit.org/xforms" xmlns:orx="http://openrosa.org/xforms" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <h:head>
    <h:title>Management Planning for Afforestation Plots</h:title>
    <model odk:xforms-version="1.0.0">
      <instance>
        <aKs7vxHKDa8XPFYaGuoWeX id="aKs7vxHKDa8XPFYaGuoWeX" version="1 (2023-06-15 10:04:58)">
          <formhub>
            <uuid/>
          </formhub>
          <gen_info>
            <ma_plan/>
            <office_name/>
            <date/>
            <woreda/>
            <name/>
            <plot_id/>
            <gross_siz/>
            <plantable/>
            <class/>
            <loc_des/>
          </gen_info>
          <aff_1/>
          <aff_mod_fast>
            <fg_sp1/>
            <fg_sp1pr/>
            <fg_sp2/>
            <fg_sp2pr/>
            <fg_sp3/>
            <fg_sp3pr/>
          </aff_mod_fast>
          <aff_mod_long>
            <longr_sp1/>
            <longr_sp1pr/>
            <longr_sp2/>
            <longr_sp2pr/>
            <longr_sp3/>
            <longr_sp3pr/>
          </aff_mod_long>
          <aff_mod_indi>
            <indi_sp1/>
            <indi_sp1pr/>
            <indi_sp2/>
            <indi_sp2pr/>
            <indi_sp3/>
            <indi_sp3pr/>
          </aff_mod_indi>
          <aff_2/>
          <req_surv_sedlig_1>
            <montig1_fg_no/>
            <montig1_fg_totl/>
            <montig1_lr_no/>
            <montig1_lr_totl/>
            <montig1_indi_no/>
            <montig1_indi_totl/>
          </req_surv_sedlig_1>
          <req_surv_sedlig_2>
            <montig2_fg_no/>
            <montig2_fg_totl/>
            <montig2_lr_no/>
            <montig2_lr_totl/>
            <montig2_indi_no/>
            <montig2_indi_totl/>
          </req_surv_sedlig_2>
          <wpe/>
          <prod_fast>
            <fg_go_wo/>
            <fg_go_pri/>
            <fg_me_wo/>
            <fg_me_pri/>
            <fg_lo_wo/>
            <fg_lo_pri/>
            <fg_tot_wo/>
            <fg_tot_pri/>
          </prod_fast>
          <prod_long>
            <fg_go_wo_001/>
            <fg_go_pri_001/>
            <fg_me_wo_001/>
            <fg_me_pri_001/>
            <fg_lo_wo_001/>
            <fg_lo_pri_001/>
            <fg_tot_wo_001/>
            <fg_tot_pri_001/>
          </prod_long>
          <prod_indi>
            <fg_go_wo_002/>
            <fg_go_pri_002/>
            <fg_me_wo_002/>
            <fg_me_pri_002/>
            <fg_lo_wo_002/>
            <fg_lo_pri_002/>
            <fg_tot_wo_002/>
            <fg_tot_pri_002/>
          </prod_indi>
          <pds/>
          <labor_clring>
            <pd_clring/>
          </labor_clring>
          <labor_plugh>
            <pd_plugh/>
          </labor_plugh>
          <labor_swcm>
            <pd_plogh_cl1/>
            <pd_plogh_cl2/>
            <pd_plogh_cl3/>
          </labor_swcm>
          <labor_pit_prep>
            <pd_stdrd_ste/>
            <pd_pls_ste/>
          </labor_pit_prep>
          <labor_plting>
            <pd_stdrd_ste_001/>
            <pd_pls_ste_001/>
          </labor_plting>
          <labor_weding1>
            <pd_stdrd_ste_002/>
            <pd_pls_ste_002/>
          </labor_weding1>
          <labor_copic_mgt>
            <pd_copic_mgt/>
          </labor_copic_mgt>
          <labor_weding_yr2_5>
            <pd_stdrd_ste_003/>
            <pd_pls_ste_003/>
          </labor_weding_yr2_5>
          <labor_maintnc>
            <pd_mantnce/>
          </labor_maintnc>
          <invest_easy>
            <co_fagrow/>
            <co_lorot/>
            <co_nattree/>
            <co_feseed/>
          </invest_easy>
          <invest_diff>
            <cod_fagrow/>
            <cod_lorot/>
            <cod_nattree/>
            <cod_feseed/>
          </invest_diff>
          <sign>
            <off_nem/>
            <sig_date/>
            <owner_nam/>
            <sub_wcu/>
            <approv_nem/>
            <arch_nem/>
            <arch_date/>
          </sign>
          <__version__/>
          <meta>
            <instanceID/>
          </meta>
        </aKs7vxHKDa8XPFYaGuoWeX>
      </instance>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/ma_plan" readonly="true()" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/office_name" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/date" type="date"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/woreda" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/name" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/plot_id" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/gross_siz" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/plantable" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/class" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/loc_des" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_1" readonly="true()" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp1" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp1pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp2" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp2pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp3" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp3pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp1" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp1pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp2" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp2pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp3" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp3pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp1" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp1pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp2" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp2pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp3" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp3pr" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/aff_2" readonly="true()" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_fg_no" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_fg_totl" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_lr_no" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_lr_totl" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_indi_no" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_indi_totl" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_fg_no" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_fg_totl" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_lr_no" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_lr_totl" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_indi_no" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_indi_totl" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/wpe" readonly="true()" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_go_wo" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_go_pri" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_me_wo" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_me_pri" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_lo_wo" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_lo_pri" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_tot_wo" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_tot_pri" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_go_wo_001" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_go_pri_001" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_me_wo_001" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_me_pri_001" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_lo_wo_001" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_lo_pri_001" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_tot_wo_001" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_tot_pri_001" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_go_wo_002" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_go_pri_002" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_me_wo_002" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_me_pri_002" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_lo_wo_002" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_lo_pri_002" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_tot_wo_002" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_tot_pri_002" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/pds" readonly="true()" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_clring/pd_clring" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_plugh/pd_plugh" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_swcm/pd_plogh_cl1" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_swcm/pd_plogh_cl2" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_swcm/pd_plogh_cl3" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_pit_prep/pd_stdrd_ste" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_pit_prep/pd_pls_ste" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_plting/pd_stdrd_ste_001" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_plting/pd_pls_ste_001" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding1/pd_stdrd_ste_002" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding1/pd_pls_ste_002" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_copic_mgt/pd_copic_mgt" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding_yr2_5/pd_stdrd_ste_003" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding_yr2_5/pd_pls_ste_003" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/labor_maintnc/pd_mantnce" type="int"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_fagrow" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_lorot" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_nattree" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_feseed" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_fagrow" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_lorot" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_nattree" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_feseed" type="decimal"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/sign/off_nem" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/sign/sig_date" type="date"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/sign/owner_nam" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/sign/sub_wcu" type="date"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/sign/approv_nem" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/sign/arch_nem" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/sign/arch_date" type="date"/>
      <bind calculate="'vKzvCgWUavUomQehQp7Fpk'" nodeset="/aKs7vxHKDa8XPFYaGuoWeX/__version__" type="string"/>
      <bind jr:preload="uid" nodeset="/aKs7vxHKDa8XPFYaGuoWeX/meta/instanceID" readonly="true()" type="string"/>
      <bind nodeset="/aKs7vxHKDa8XPFYaGuoWeX/formhub/uuid" type="string" calculate="'66780ce64dc5424dbe895d0d32a9ebad'"/>
    </model>
  </h:head>
  <h:body>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info">
      <label>General</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/ma_plan">
        <label>Management Planning for Afforestation Plots</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/office_name">
        <label>Name of person entering the data</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/date">
        <label>Entering date</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/woreda">
        <label>Name of the Woreda</label>
        <item>
          <label>Amhara Sayint</label>
          <value>amh_sayint</value>
        </item>
        <item>
          <label>Borena</label>
          <value>bona</value>
        </item>
        <item>
          <label>Legambo</label>
          <value>legam</value>
        </item>
        <item>
          <label>Mekdela</label>
          <value>mekd</value>
        </item>
        <item>
          <label>Tenta</label>
          <value>tenta</value>
        </item>
        <item>
          <label>Mehal Sayint</label>
          <value>meh_sayint</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/name">
        <label>Name of the Site</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/plot_id">
        <label>Plot Code (uic)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/gross_siz">
        <label>Gross Size (ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/plantable">
        <label>Plantable Area (ha)</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/class">
        <label>Plot Classification</label>
        <item>
          <label>1</label>
          <value>clas_1</value>
        </item>
        <item>
          <label>1+</label>
          <value>clas_1+</value>
        </item>
        <item>
          <label>2</label>
          <value>clas_2</value>
        </item>
        <item>
          <label>2+</label>
          <value>clas_2+</value>
        </item>
        <item>
          <label>3</label>
          <value>clas_3</value>
        </item>
        <item>
          <label>3+</label>
          <value>clas_3+</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/gen_info/loc_des">
        <label>Location description</label>
      </input>
    </group>
    <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_1">
      <label>Afforestation Model Location description</label>
    </input>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast">
      <label>Afforestation Model - Fast growing (1)</label>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp1">
        <label>Fast grow species (1)</label>
        <item>
          <label>Acacia decurrens (Yeferenge girar)</label>
          <value>ac_dec</value>
        </item>
        <item>
          <label>Acacia melanoxylon</label>
          <value>ac_mel</value>
        </item>
        <item>
          <label>Eucalyptus camaldulensis (Key bahirzaf)</label>
          <value>euc_car</value>
        </item>
        <item>
          <label>Eucalyptus globolus (Nech bahirzaf)</label>
          <value>euc_glob</value>
        </item>
        <item>
          <label>Eucalyptus grandis (Grandis bahirzaf)</label>
          <value>euc_gran</value>
        </item>
        <item>
          <label>Eucalyptus saligna (Saligna bahirzaf)</label>
          <value>euc_sal</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp1pr">
        <label>% Fast grow species (1)</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp2">
        <label>Fast grow species (2)</label>
        <item>
          <label>Acacia decurrens (Yeferenge girar)</label>
          <value>ac_dec</value>
        </item>
        <item>
          <label>Acacia melanoxylon</label>
          <value>ac_mel</value>
        </item>
        <item>
          <label>Eucalyptus camaldulensis (Key bahirzaf)</label>
          <value>euc_car</value>
        </item>
        <item>
          <label>Eucalyptus globolus (Nech bahirzaf)</label>
          <value>euc_glob</value>
        </item>
        <item>
          <label>Eucalyptus grandis (Grandis bahirzaf)</label>
          <value>euc_gran</value>
        </item>
        <item>
          <label>Eucalyptus saligna (Saligna bahirzaf)</label>
          <value>euc_sal</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp2pr">
        <label>% Fast grow species (2)</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp3">
        <label>Fast grow species (3)</label>
        <item>
          <label>Acacia decurrens (Yeferenge girar)</label>
          <value>ac_dec</value>
        </item>
        <item>
          <label>Acacia melanoxylon</label>
          <value>ac_mel</value>
        </item>
        <item>
          <label>Eucalyptus camaldulensis (Key bahirzaf)</label>
          <value>euc_car</value>
        </item>
        <item>
          <label>Eucalyptus globolus (Nech bahirzaf)</label>
          <value>euc_glob</value>
        </item>
        <item>
          <label>Eucalyptus grandis (Grandis bahirzaf)</label>
          <value>euc_gran</value>
        </item>
        <item>
          <label>Eucalyptus saligna (Saligna bahirzaf)</label>
          <value>euc_sal</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_fast/fg_sp3pr">
        <label>% Fast grow species (3)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long">
      <label>Afforestation Model - Long rotation (2)</label>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp1">
        <label>Long rotation species (1)</label>
        <item>
          <label>Casuarina equisitifolia (Shewshewe)</label>
          <value>cas_equ</value>
        </item>
        <item>
          <label>Cupressus lustitanica (Yeferenge tid)</label>
          <value>cup_lus</value>
        </item>
        <item>
          <label>Grevillea robusta (Gravilea)</label>
          <value>gre_rob</value>
        </item>
        <item>
          <label>Pinus patula (Patula)</label>
          <value>pin_pat</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp1pr">
        <label>% Long rotation species (1 )</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp2">
        <label>Long rotation species (2)</label>
        <item>
          <label>Casuarina equisitifolia (Shewshewe)</label>
          <value>cas_equ</value>
        </item>
        <item>
          <label>Cupressus lustitanica (Yeferenge tid)</label>
          <value>cup_lus</value>
        </item>
        <item>
          <label>Grevillea robusta (Gravilea)</label>
          <value>gre_rob</value>
        </item>
        <item>
          <label>Pinus patula (Patula)</label>
          <value>pin_pat</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp2pr">
        <label>% Long rotation species (2)</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp3">
        <label>Long rotation species 3</label>
        <item>
          <label>Casuarina equisitifolia (Shewshewe)</label>
          <value>cas_equ</value>
        </item>
        <item>
          <label>Cupressus lustitanica (Yeferenge tid)</label>
          <value>cup_lus</value>
        </item>
        <item>
          <label>Grevillea robusta (Gravilea)</label>
          <value>gre_rob</value>
        </item>
        <item>
          <label>Pinus patula (Patula)</label>
          <value>pin_pat</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_long/longr_sp3pr">
        <label>% Long rotation species (3)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi">
      <label>Afforestation Model - Indigenous (3)</label>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp1">
        <label>Indigenous species (1)</label>
        <item>
          <label>Cordia africana (Wanza)</label>
          <value>cor_afr</value>
        </item>
        <item>
          <label>Hagenia abyssinica (Koso)</label>
          <value>hag_aby</value>
        </item>
        <item>
          <label>Juniperus procera (Yehabesha tid)</label>
          <value>jun_pro</value>
        </item>
        <item>
          <label>Olea europaea ssp. cuspidate (Woyra)</label>
          <value>ol_eur</value>
        </item>
        <item>
          <label>Podocarpus falcatus (Zigba)</label>
          <value>pod_fal</value>
        </item>
        <item>
          <label>Prunus africana (Tikur encheb)</label>
          <value>pr_afr</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp1pr">
        <label>% Indigenous species (1)</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp2">
        <label>Indigenous species (2)</label>
        <item>
          <label>Cordia africana (Wanza)</label>
          <value>cor_afr</value>
        </item>
        <item>
          <label>Hagenia abyssinica (Koso)</label>
          <value>hag_aby</value>
        </item>
        <item>
          <label>Juniperus procera (Yehabesha tid)</label>
          <value>jun_pro</value>
        </item>
        <item>
          <label>Olea europaea ssp. cuspidate (Woyra)</label>
          <value>ol_eur</value>
        </item>
        <item>
          <label>Podocarpus falcatus (Zigba)</label>
          <value>pod_fal</value>
        </item>
        <item>
          <label>Prunus africana (Tikur encheb)</label>
          <value>pr_afr</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp2pr">
        <label>% Indigenous species (2)</label>
      </input>
      <select1 ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp3">
        <label>Indigenous species (3)</label>
        <item>
          <label>Cordia africana (Wanza)</label>
          <value>cor_afr</value>
        </item>
        <item>
          <label>Hagenia abyssinica (Koso)</label>
          <value>hag_aby</value>
        </item>
        <item>
          <label>Juniperus procera (Yehabesha tid)</label>
          <value>jun_pro</value>
        </item>
        <item>
          <label>Olea europaea ssp. cuspidate (Woyra)</label>
          <value>ol_eur</value>
        </item>
        <item>
          <label>Podocarpus falcatus (Zigba)</label>
          <value>pod_fal</value>
        </item>
        <item>
          <label>Prunus africana (Tikur encheb)</label>
          <value>pr_afr</value>
        </item>
      </select1>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_mod_indi/indi_sp3pr">
        <label>% Indigenous species (3)</label>
      </input>
    </group>
    <input ref="/aKs7vxHKDa8XPFYaGuoWeX/aff_2">
      <label>Required Surveying Seedlings per ha</label>
    </input>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1">
      <label>Target first Monitoring</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_fg_no">
        <label>Fast Growing N/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_fg_totl">
        <label>Fast Growing - Total (N/ha x ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_lr_no">
        <label>Long Rotation N/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_lr_totl">
        <label>Long Rotation - Total (N/ha x ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_indi_no">
        <label>Indigenous N/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_1/montig1_indi_totl">
        <label>Indigenous - Total (N/ha x ha)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2">
      <label>Target second Monitoring</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_fg_no">
        <label>Fast Growing N/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_fg_totl">
        <label>Fast Growing - Total (N/ha x ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_lr_no">
        <label>Long Rotation N/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_lr_totl">
        <label>Long Rotation - Total (N/ha x ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_indi_no">
        <label>Indigenous N/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/req_surv_sedlig_2/montig2_indi_totl">
        <label>Indigenous - Total (N/ha x ha)</label>
      </input>
    </group>
    <input ref="/aKs7vxHKDa8XPFYaGuoWeX/wpe">
      <label>Wood production estimation (only one production type (good, medium or low) can be used and filled per afforestation plot). Prices should be estimated as sales price after harvesting and yarding at roadside.</label>
    </input>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast">
      <label>Production expected next 10 years- fast growing</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_go_wo">
        <label>Fast growing (good) (25m³/ha/year) - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_go_pri">
        <label>Fast growing (good) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_me_wo">
        <label>Fast growing (medium) (20m³/ha/year) - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_me_pri">
        <label>Fast growing (medium) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_lo_wo">
        <label>Fast growing (low) (15m³/ha/year) -Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_lo_pri">
        <label>Fast growing (low) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_tot_wo">
        <label>Total Timber production after 10 years - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_fast/fg_tot_pri">
        <label>Total Timber production after 10 years - Price</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long">
      <label>Production expected next 10 years- Long Rotation</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_go_wo_001">
        <label>Long Rotation (good) (20m³/ha/year) - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_go_pri_001">
        <label>Long Rotation (good) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_me_wo_001">
        <label>Long Rotation (medium) (15m³/ha/year) - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_me_pri_001">
        <label>Long Rotation (medium) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_lo_wo_001">
        <label>Long Rotation (low) (10m³/ha/year) -Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_lo_pri_001">
        <label>Long Rotation (low) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_tot_wo_001">
        <label>Total long rotate wood stocks after 10 years - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_long/fg_tot_pri_001">
        <label>Total long rotate wood stocks after 10 years - Price</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi">
      <label>Production expected next 10 years- Indigenous trees</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_go_wo_002">
        <label>Indigenous trees (good) (10 m³/ha/year) - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_go_pri_002">
        <label>Indigenous trees (good) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_me_wo_002">
        <label>Indigenous trees (medium) (7m³/ha/year) - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_me_pri_002">
        <label>Indigenous trees (medium) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_lo_wo_002">
        <label>Indigenous trees (low) (4m³/ha/year) -Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_lo_pri_002">
        <label>Indigenous trees (low) - Price</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_tot_wo_002">
        <label>Total indigenous wood stocks after 10 years - Wood</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/prod_indi/fg_tot_pri_002">
        <label>Total indigenous wood stocks after 10 years - Price</label>
      </input>
    </group>
    <input ref="/aKs7vxHKDa8XPFYaGuoWeX/pds">
      <label>Labour Investments Needed for Establishment (excluding harvesting and related activities)</label>
    </input>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_clring">
      <label>Average establishment of labour input for Clearing</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_clring/pd_clring">
        <label>PDs for Clearing 20/ha</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_plugh">
      <label>Average establishment of labour input for Ploughing</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_plugh/pd_plugh">
        <label>PDs for Ploughing 4/ha</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_swcm">
      <label>Average labour input for SWCM</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_swcm/pd_plogh_cl1">
        <label>PDS for class1 450/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_swcm/pd_plogh_cl2">
        <label>PDS for class2 780/ha</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_swcm/pd_plogh_cl3">
        <label>PDS for class3 1260/ha</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_pit_prep">
      <label>Average labour input for Pit Preparation</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_pit_prep/pd_stdrd_ste">
        <label>PDS for standard site 2500/ha (42.5)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_pit_prep/pd_pls_ste">
        <label>PDS for plus site 3333/ha (56.5)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_plting">
      <label>Average labour input for Planting including transport and fertlizer</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_plting/pd_stdrd_ste_001">
        <label>PDS for standard site 2500/ha (42.5)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_plting/pd_pls_ste_001">
        <label>PDS for plus site 3333/ha (56.5)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding1">
      <label>Average labour input for Weeding year 1</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding1/pd_stdrd_ste_002">
        <label>PDS for standard site 2500/ha (17.5)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding1/pd_pls_ste_002">
        <label>PDS for plus site 3333/ha (23.5)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_copic_mgt">
      <label>Average labour input for Coppice Management all sites similar</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_copic_mgt/pd_copic_mgt">
        <label>PDS for coppice management 12/ha</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding_yr2_5">
      <label>Average labour input for Weeding year 2-5</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding_yr2_5/pd_stdrd_ste_003">
        <label>PDS for standard site 2500/ha (27.5)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_weding_yr2_5/pd_pls_ste_003">
        <label>PDS for plus site 3333/ha (36.5)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_maintnc">
      <label>Average labour input for Thinning, Pruning and General Maintenance</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/labor_maintnc/pd_mantnce">
        <label>PDS for Maintenance 62/ha</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy">
      <label>Seedling Cost – Easy conditions</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_fagrow">
        <label>Cost per seedling / Fast growing (1875/ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_lorot">
        <label>Cost per seedling / Long rotation (375 /ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_nattree">
        <label>Cost per seedling /Native tree (250/ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_easy/co_feseed">
        <label>Cost per seedling / Fertilizer seedling (2500/ha)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff">
      <label>Seedling Cost – Difficult conditions</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_fagrow">
        <label>Cost per seedling / Fast growing (2500/ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_lorot">
        <label>Cost per seedling / Long rotation (500 /ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_nattree">
        <label>Cost per seedling /Native tree (333/ha)</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/invest_diff/cod_feseed">
        <label>Cost per seedling / Fertilizer seedling (3333/ha)</label>
      </input>
    </group>
    <group ref="/aKs7vxHKDa8XPFYaGuoWeX/sign">
      <label>Signatures</label>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/sign/off_nem">
        <label>Name of the officer</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/sign/sig_date">
        <label>Date</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/sign/owner_nam">
        <label>Owner name</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/sign/sub_wcu">
        <label>Submitted to WCU (date):</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/sign/approv_nem">
        <label>Approved by:</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/sign/arch_nem">
        <label>Archived by:</label>
      </input>
      <input ref="/aKs7vxHKDa8XPFYaGuoWeX/sign/arch_date">
        <label>Archive date</label>
      </input>
    </group>
  </h:body>
</h:html>
